MNTPASSWD(1)

NAME
mkntpasswd - mkntpasswd a tool to generate samba password hashes

SYNOPSIS

mkntpasswd password

DESCRIPTION
mkntpasswd takes the password supplied on the command line and prints the corresponding samba password hash to STDOUT.

BUGS
Please report any bugs, or post any suggestions, to the GOsa mailing list <gosa-devel@oss.gonicus.de> or to <https://oss.gonicus.de/labs/gosa>

LICENCE AND COPYRIGHT
This code is part of GOsa (<http://www.gosa-project.org>)

Copyright (C) 2003-2008 GONICUS GmbH

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.